## daytona provider

Manage providers

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona provider install](daytona_provider_install.md)	 - Install provider
* [daytona provider list](daytona_provider_list.md)	 - List installed providers
* [daytona provider uninstall](daytona_provider_uninstall.md)	 - Uninstall provider
* [daytona provider update](daytona_provider_update.md)	 - Update provider

